@import normalize
@import variables
@import alert
@import image-preview
@import th-sort
@import rc-override
@import form-error-message
@import languages
@import breadcrumbs

.login
  &-header
    text-align: center
  &-page
    display: flex
    justify-content: center
    align-items: center
    min-height: 100vh
  &-image
    max-width: 300px
    margin: auto
    display: block
.loading-spinner
  margin-right: 10px